<resources>
    <string name="app_name">AR ART Trace</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="category">Category</string>
    <string name="import_image">Import</string>
    <string name="favorite">Favorite</string>
    <string name="this_is_a_featured_recommendation">This is a featured recommendation</string>
    <string name="there_s_absolutely_nothing_here">There\'s absolutely nothing here!</string>
    <string name="please_select_a_picture">Please select a picture</string>
    <string name="setting">Setting</string>
    <string name="version_number">Version Number</string>
    <string name="share">Share</string>
</resources>